Subject: Trouble installing a shell script as filter in ftpconversions

From: Quentin Fennessy <[email-masked]>
Date: Tue, 05 Mar 1996 16:58:11 -0600

I would like to wrap pgp with a shell script in ftpconversions,
to allow on-the-fly pkey encryption.  I have not been able to
make a shell script work there.

I am running wu-ftpd 2.4 on an AIX system (3.2.5), built with GCC.

Here is my ftpconversions line:

 :   : :.pke:/bin/pw festerb  %s:T_REG:O_DESED:DESED

Here is /bin/pw:

	#!/bin/sh
	/bin/pgp -fe $1 < $2

I have installed sh and libc.a (shlib) for aix so that an interactive
chroot works.

Has anyone else used shell scripts in ftpconversions?

Thanks,
	Quentin